
        
    @media (min-width: 1024px){
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-image__header-logo img {
            margin-top: 1.7rem;
            margin-top: 0.7rem;
            max-height: 5.6rem;
            max-width: 20.6rem;
            width: 15.5rem;
        }
    }

    .nav-text-color{
        color: #374151 !important;
        font-weight: 600;
        font-size: 1.6rem;
        /*letter-spacing: normal;
        white-space: nowrap;
        word-break: keep-all;*/
    }

    .nav-text-color:hover{
        color: #aaa !important;
        font-size: 1.6rem;/*
        letter-spacing: normal;
        white-space: nowrap;
        word-break: keep-all;*/
    }


    .iq-banner .waves-box {
        position: relative;
        left: 12px;
    }

    .iq-banner .iq-waves {
        position: absolute;
        width: 14rem;
        height: 14rem;
        left: -46px !important;
        top: -44px !important;
        z-index: 2;
        float: right;
    }

    .counter-info .iq-waves {
        position: absolute;
        width: 14rem;
        height: 14rem;
        left: -35px;
        top: -35px;
        z-index: 2;
        float: right;
    }

    .button{
        background-image: none !important;
    }

    .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:first-child>ul.cmp-navigation__megamenu {
            width: 100% !important;
            max-width: none !important;
            overflow-y: auto !important;
            padding-right: 0;
        }

    @media (min-width: 768px){
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li>ul.cmp-navigation__megamenu>li>div>.cmp-container__other-tabs {
            height: calc(100vh - 0.6rem);
            margin-left: 12.9rem;
            overflow-y: auto;
        }
    }


    @media (min-width: 768px) {
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav > nav > ul > li > a {
            margin: 0 1.2rem !important;
        }

    .cmp-button--sso a, .cmp-loginButton {
        margin-left: 2.4rem !important;
    }

    .cmp-button--contact-sales.cs-desktop-view {
        display: none !important;
    }

    .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:first-child>ul.cmp-navigation__megamenu {
            overflow-x: hidden !important;
            overflow-y: hidden !important;
        }
    }

    @media (min-width: 1024px) {
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav > nav > ul > li > a {
            margin: 0 1.6rem !important;
        }

        .cmp-button--sso a, .cmp-loginButton {
            margin-left: 4.2rem !important;
        }
    }

    @media (min-width: 1700px) {
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav > nav > ul > li > a {
            margin: 0 3.2rem !important;
        }

        .cmp-header__wrapper:not(.show-search) .cmp-button--contact-sales.cs-desktop-view {
            display: block !important;

        }
    }

    .xf-content-height{
        padding: 0px 0px !important;
        box-shadow: none;
        border-bottom: none !important;
        font-color: white !important;
        background-color: transparent !important;
    }

    .xf-content-height:hover{
        padding: 0px 0px !important;
        box-shadow: rgb(0 0 0 / 10%) 0px 0px 30px 0px !important;
        border-bottom: none !important;
        font-color: white !important;
        background: white !important;
    }

    .cmp-header__wrapper .experiencefragment.header .xf-content-height.fixed-meganav.visible-meganav {
        background-color: linear-gradient(135deg, rgb(14 77 137) 0%, rgba(0, 200, 200, 0.9) 100%) !important;
        -webkit-box-shadow: rgb(41 62 64 / 20%) 0 0 1.5rem 0.5rem;
        box-shadow: 0 0 1.5rem 0.5rem rgb(41 62 64 / 20%);
        opacity: 1;
        pointer-events: auto;
        -webkit-transition: all 0.25s ease-in 0s;
        transition: all 0.25s ease-in 0s;
    }

    /*.map{
        height: 99.4% !important;
        width: 99.9% !important;
    }*/

    .footer-info .map {
        border: 0px;
        width: 103% !important;
        height: 600px;
        display: flex !important;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
    }

    @media (min-width: 768px){
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav.open>nav>ul>li>a:before {
            color: #293e40;
            font-family: GilroySemiBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
            font-size: 1.4rem;
            line-height: 1.5;
            background-image: -webkit-gradient(linear,left top,right top,color-stop(50%,#81b5a1),color-stop(50%,transparent))!important;
            background-image: linear-gradient(90deg,#81b5a1 50%,transparent 0)!important;
            background-position: 100% 100%!important;
            background-repeat: no-repeat!important;
            background-size: 205% 0.2rem!important;
            display: inline!important;
            overflow: auto !important;
            padding: 0 0 0.5rem!important;
            -webkit-transition: all 0.25s linear;
            transition: all 0.25s linear;

        }
    }

    .cmp-navigation__primary-nav .cmp-container__link-cols h3, .cmp-navigation__primary-nav .cmp-container__link-cols h4 {
        color: #293e4099 !important;
        font-family: GilroyRegular,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji !important;
            font-size: 1.4rem;
            line-height: normal;
            padding: 0 0 0.5rem;
            text-transform: uppercase;
    }

    .cmp-navigation__primary-nav .cmp-container__right-col-top .cmp-title__nav-title h2 {
        font-family: GilroySemiBold,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
        font-weight: 600;
        font-size: 1.8rem;
        letter-spacing: .03rem;
        line-height: normal;
        margin-bottom: 1rem;
        margin-top: 0;
        padding-top: 2.4rem;
        padding-bottom: 0;
    }

    @media (min-width: 768px){
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:first-child>ul.cmp-navigation__megamenu .cmp-container__solutions>div>div>nav>ul>.cmp-navigation__item--level-0>a, .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:nth-child(2)>ul.cmp-navigation__megamenu .cmp-container__solutions>div>div>nav>ul>.cmp-navigation__item--level-0>a {
            color: #697779;
            font-family: 'Open Sans';
            font-weight: 700;
        }
    }


    @media (min-width: 768px){
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:first-child>ul.cmp-navigation__megamenu .cmp-container__solutions>div>div>nav>ul>.cmp-navigation__item--level-0.active>a, .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:nth-child(2)>ul.cmp-navigation__megamenu .cmp-container__solutions>div>div>nav>ul>.cmp-navigation__item--level-0.active>a {
            background: #f5f5f5;
            color: #293e40;
            font-family: 'Open Sans';
            font-weight: 700;
        }
    }

    .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:first-child>ul.cmp-navigation__megamenu .cmp-container__solutions>div>div>nav>ul>.cmp-navigation__item--level-0>ul>.cmp-navigation__item--level-1 a, .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav>nav>ul.cmp-navigation__group>li:nth-child(2)>ul.cmp-navigation__megamenu .cmp-container__solutions>div>div>nav>ul>.cmp-navigation__item--level-0>ul>.cmp-navigation__item--level-1 a {
    -webkit-box-sizing: border-box;
        box-sizing: border-box;
        line-height: 2.2rem;
        font-weight: 700;
        display: block;
        padding-right: 3.5rem;
        width: 100%;
    }

    img{
        width: -webkit-fill-available;
    }

    .core-values-img{
        width: -webkit-fill-available;
        border-radius: 60%;
        height: 85px;
    }

    @font-face {
       font-family: myFirstFont;
       src: url(fonts/esDR31xSG-6AGleN6tKukbcHCpE.ttf);
    }

    @font-face {
       font-family: myFirstFont;
       src: url(fonts/gilroy-bold-webfont.woff2);
    }

    @font-face {
       font-family: myFirstFont;
       src: url(fonts/gilroy-regular-webfont.woff2);
    }

    @font-face {
       font-family: myFirstFont;
       src: url(fonts/gilroy-semibold-webfont.woff2);
    }

    @media(max-width: 778px){
        .nav-text-color{
            color: #293e40 !important;
            font-size: 1.6rem;
        }
    }

    .cmp-anchornav__nav--container {scrollbar-width: none;}

    .btn-click-here {
        margin-top: 10px !important;
        border: 2px solid #06e24a !important;
        color: #06e24a !important;
    }

    .btn-click-here:hover {
        margin-top: 10px !important;
        border: 2px solid #06e24a !important;
        background: #06e24a !important;
        color: #fff !important;
    }   

    .height-90{
        height: 90px !important;
    }  

    .height-100{
        height: 100px !important;
    } 

    .height-110{
        height: 110px !important;
    }   

    .height-120{
        height: 120px !important;
    }  

    .height-130{
        height: 130px !important;
    }

    .height-140{
        height: 140px !important;
    }

    .height-150{
        height: 150px !important;
    }

    .width-110{
        width: 110px !important;
    }

    .width-120{
        width: 120px !important;
    }

    .width-130{
        width: 130px !important;
    }

    .width-140{
        width: 140px !important;
    }

    .width-150{
        width: 150px !important;
    }

    .width-160{
        width: 160px !important;
    }

    .padding-top-10{
        padding-top: 10px !important;
    }

    .width-160{
        width: 160px !important;
    }

    .width-170{
        width: 170px !important;
    }

    .btn-see-how{
        box-shadow: none;
        transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -webkit-transition: all .5s ease-in-out;
        color: #ffffff !important;
        border-color: #08a137 !important;
        background: #08a137 !important;
        border-radius: 5px;
        text-align: center;
        z-index: 1;
    }

    .btn-see-how: hover{
        box-shadow: none;
        transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -webkit-transition: all .5s ease-in-out;
        color: #08a137 !important;
        border-color: #08a137 !important;
        background: #ffffff !important;
        border-radius: 5px;
        text-align: center;
        z-index: 1;
    }

    @media only screen and (min-width: 768px){
        .cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav.open>nav>ul>li.active>a:before {
        background-color: #293e40;
        bottom: 0;
        content: "";
        height: 4px;
        left: 0;
        line-height: normal;
        -webkit-mask-size: contain;
        -webkit-mask: url(assets/images/graph-ai/down-arrow.svg) no-repeat 50% 50% !important;
        mask: url(assets/images/graph-ai/down-arrow.svg) no-repeat 50% 50% !important;
        mask-size: contain;
        opacity: 0;
        position: absolute;
        right: 0;
        text-align: center;
    }
}

@media only screen and (min-width: 768px) and (min-width: 1024px){
.cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav.open>nav>ul>li.active>a:before {
    bottom: -17px;
}
}

@media only screen and (min-width: 768px){
.cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav.open>nav>ul>li.active>a:before {
    bottom: -11px;
    opacity: 1;
}
}
@media only screen and (min-width: 768px) and (min-width: 1024px){
.cmp-header__wrapper .experiencefragment.header .xf-content-height .cmp-navigation__primary-nav.open>nav>ul>li.active>a:before {
    height: 6px;
}
}

@media (min-width: 768px) {
    .pt-md-6 {
        padding-top: 4rem !important;
    }
}
@media (min-width: 768px) {
    .pt-md-6 {
        padding-top: 4rem !important;
    }
}
.pb-7 {
    padding-bottom: 6rem !important;
}
.o_background_video, .parallax, section, .oe_img_bg, [data-oe-shape-data], .o_background_video > *, .parallax > *, section > *, .oe_img_bg > *, [data-oe-shape-data] > * {
    position: relative;
}

.bg-200 {
    --bg-light: #F3F4F6;
    --color-light: #111827;
    background-color: #F3F4F6 !important;
    color: #111827;
}
.o_we_shape.o_illustration_doodle_03 {
    background-image: url(assets/images/03.svg);
    background-position: top center;
    background-size: 100% auto;
    background-repeat: no-repeat no-repeat;
}

.justify-content-center {
    justify-content: center !important;
}
@media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container, .o_container_small {
        max-width: 1140px;
    }
}
.o_background_video, .parallax, section, .oe_img_bg, [data-oe-shape-data], .o_background_video > *, .parallax > *, section > *, .oe_img_bg > *, [data-oe-shape-data] > * {
    position: relative;
}
.container-xl, .container-lg, .container-md, .container-sm {
    --gutter-x: 32px;
    --gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--gutter-x)* .5);
    padding-left: calc(var(--gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px) {
    .col-xl-9 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 75%;
    }
}
@media (min-width: 768px) {
    .x_wd_notification_box {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: inline-flex;
        align-items: center;
        padding: 0.5rem;
    }
}
.x_wd_notification_box {
    padding: 1rem;
    background-color: #fff;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    font-size: 0.875rem;
    transition: all 0.2s ease-in-out;
}
@media (min-width: 768px) {
    .rounded-pill-md {
        border-radius: 50rem !important;
    }
}
@media (min-width: 768px) {
    .ms-md-3 {
        margin-left: 1rem !important;
    }
}
.text-nowrap {
    white-space: nowrap !important;
}
.fw-bold {
    font-weight: 600 !important;
}
.align-middle {
    vertical-align: middle !important;
}
.rounded-pill {
    border-radius: 50rem !important;
    height: 16px;
    width: 20px;
}
@media (min-width: 768px) {
    .ms-md-2 {
        margin-left: 0.5rem !important;
    }
}
@media (min-width: 768px) {
    .me-md-3 {
        margin-right: 1rem !important;
    }
}
.stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}
@media (min-width: 768px) {
    .mt-md-6 {
        margin-top: 4rem !important;
    }
}
.x_wd b,.x_wd strong,.x_wd a {
    font-weight: 600 !important;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.p-0 {
    padding: 0 !important;
}
figure {
    margin: 0 0 1rem;
}
#wrapwrap .x_wd_app_entry figure img {
    transition: .1s ease;
}
.img-thumbnail {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}
.rounded-1 {
    border-radius: var(--border-radius-sm) !important;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.img-thumbnail {
    padding: 0.75rem;
    background-color: var(--body-bg);
    border: 0 solid var(--border-color);
    border-radius: 10px !important;
    max-width: 100%;
    height: auto;
    border: 1px solid #87ceeba3;
    margin: 0px 3px 0px 3px;
}
img, svg {
    vertical-align: middle;
}
.text-o-color-5 {
    color: #111827 !important;
}
.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
small, .small {
    font-size: 0.975em !important;
    font-weight: 600 !important;
    height: 18px;
}